.responsive-table-line{margin: 12px auto;
      max-width: 1069px;
      margin-left: 20;
      margin-left: -4%;} 

.demo-only{height: 640px;}


.btt_ajouter{margin-left: 81%;margin-top: 27px; } 


.priorite{ margin-left: -71px;}
